@charset "gb2312";
/* CSS Document */

body{
	background-color: #E2E0E1;
	background-image: url(../images/indexbg.gif);
	background-repeat: no-repeat;
	background-position: center 0;
}

#banner{width:980px;height:329px;margin:0px auto;}

#news{width:963px; height:63px; margin:8px auto 0px auto; background:url(../images/indexnewsbg.gif) no-repeat; line-height:16px;}
#news b{width:104px; height:29px; text-align:center; font-size:14px; padding-top:14px; color:#313131; float:left;}
#news p{float:left;}
#news p a{ padding:14px 0px 0 30px; display:block; float:left; color:#666;}
#news span{ padding:9px 14px 0 0; float:right;}

#con{width:950px; height:265px;margin:0px auto;}
#con_l{width:375px; height:265px; float:left;}
.tit{ height:28px;line-height:15px;font-weight:bold;font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666; background:url(../images/indexcon_07.gif) no-repeat 0 bottom; padding-right:5px;}
#news1{width:375px; height:225px; padding-top:12px;}
#box{width:375px; height:95px;color:#6f6f6f; overflow:hidden; line-height:20px;}
#box img{padding:4px 4px 9px 4px; float:left; margin-right:15px; background:url(../images/indexcon_12.gif) no-repeat;}
#box b{width:240px;display:block; height:20px;line-height:14px;margin-bottom:3px; float:left;}
#box b a{color:#406c17;}
#news1 li{width:357px; height:22px; background:url(../images/indexnewsdoc1.gif) no-repeat 3px 7px; border-bottom:1px solid #e8e8e8;padding:3px 0px 0 18px;}
#news1 li a{color:#666;}
#news1 li:hover a{color:#64954a;}
#news1 li a.gray{color:#b2b2b2;}
#con_m{width:258px; height:255px; background:url(../images/indexvideobg.gif) no-repeat;padding:5px; float:left; margin:0 17px 0 22px;}
#con_r{width:268px; height:265px; float:left;}
#tit1{ height:22px;line-height:15px;font-weight:bold;font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666;}
#about{width:243px; height:203px; background:url(../images/indexcon_09.gif) no-repeat; padding:20px 10px 20px 15px;}
#about p{width:243px; height:97px; display:block; color:#767676;}
#about b{width:240px; height:74px; background:url(../images/indexpic.gif) no-repeat; display:block; padding:32px 0 0 3px; font-size:19px; color:#e28c1f;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}

.con1{width:950px; height:235px; margin:0 auto;}
.con1_l{width:304px; height:235px; margin-right:18px; background:url(../images/indexconbg.gif) no-repeat; overflow:hidden;}
.title{width:304px; height:30px; padding-top:8px;}
.title_l{ padding:5px 0 0 10px;line-height:15px;font-weight:bold;font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666;}
.box{width:269px; height:182px; padding:15px 17px 0 18px;}
.box li{width:248px; height:25px; padding:5px 0 0 21px; background:url(../images/indexcon1_03.gif) no-repeat 0 6px; line-height:14px;}
.box li a{color:#666;}
.box li a.ash{color:#908f8f;}
.con1_r{width:304px; height:235px;background:url(../images/indexconbg.gif) no-repeat; overflow:hidden;}
.job{width:274px; height:175px; padding:22px 15px 0 15px;}
.job dl{width:251px; height:60px;padding:5px 15px 6px 7px; margin-bottom:15px;}
.job dt{ float:left; margin-right:17px;}
.job dd{width:145px; color:#666; float:left; line-height:18px;}
.job dd a{color:#406c17; line-height:22px; margin-bottom:2px; display:block;}
.job dl:hover,.job dl.hover{background:url(../images/indexcon1_06.gif) no-repeat;}


.container, .container *{margin:0; padding:0;}

.container{width:980px; height:329px; overflow:hidden;position:relative;}

.slider{position:absolute;}
.slider li{ list-style:none;display:inline;}
.slider img{ width:980px; height:329px; display:block;}

.slider2{width:2000px;}
.slider2 li{float:left;}

.num{ position:absolute; right:470px; bottom:20px;}
.num li{	list-style-position: inside;
	list-style-type: none;
	float: left;
	color: #ffffff;
	text-align: center;
	line-height: 12px;
	width: 23px;
	height: 12px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	margin: 3px 3px;
	background-color: #fff;
}
.num li.on{
	color: #fff;
	line-height: 12px;
	width: 23px;
	height: 12px;
	font-size: 16px;
	margin: 3px 3px;
	border: 0;
	background-color: #FF6600;
	font-weight: bold;
}
.home_cp{margin:0 auto;width:965px;height:220px;overflow:hidden;}
.home_cp li{border-top:1px solid #E5E5E5;border-right:1px solid #ECEEED;border-left:1px solid #EEEEEE;border-bottom:1px solid #C9C9C9;
	float:left;
	width:175px;height:192px;
	overflow:hidden;
	margin:0 8px;
	background-image: url(../images/home_cp_bg.jpg);
}
.home_cp li .cp_title{
	text-align: center;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	font-weight: bold;
	color: #D94600;line-height:40px;height:40px;
}
.home_cp li .cp_title a{color: #D94600;}
.home_cp li .cp_img{
	text-align: center;
}
.home_cp li .cp_img img{margin-bottom:10px;
	height:90px;
	width:150px;
	border: 1px solid #CCCCCC;
}
.home_cp li .cp_text{padding:0 15px;}
.lxwm_bg{width:304px; height:235px; margin-right:18px; background:url(../images/indexconbg2.jpg) no-repeat; overflow:hidden;}


.lxwm{
	padding-top:10px;
	line-height:30px;
	text-align: left;padding-right:70px;
}
.lxwm strong{color:#FF6600;}
.khfw{padding-top:15px;line-height:22px;padding-left:12px;padding-right:12px;}